<bugID>348984<Summary>'All Tabs' Menu Button misaligned with tabs on the Tabstrip</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1b1) Gecko/20060816 BonEcho/2.0b1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1b1) Gecko/20060816 BonEcho/2.0b1

The 'All Tabs' menu button seems to be misaligned with the tabs i.e. it seems to be lower than the tabs by 1 pixel or so. As a result, when hovered/clicked, the bottom of the 'All Tabs' button overflows beyond the tabstrip bottom border.

Reproducible: Always</Description></bugID>